4

Error when installing CPAN modules

view full story
linux-howto

http://askubuntu.com – I Have install latest version of CPAN v1.9800 in my ubuntu 10.04. When i try to install any cpan module using perl -MCPAN -e shell;install GD::Graph, It's showing below issue. I can't find out problem. **root@karthik#perl -MCPAN -e shell** ***Terminal does not support AddHistory. cpan shell -- CPAN exploration and modules installation (v1.9800) Enter 'h' for help. cpan[1]> install GD::Graph CPAN: Storable loaded ok (v2.20) Reading '/root/.cpan/sources/authors/01mailrc.txt.gz' CPAN: Compress::Zlib loaded ok (v2.02) .......................................................................... (HowTos)